/* -- custom css for file index.html -- */

/* -- navbar -- */
#navbar-o-wirrmz500 {
	background-color: rgba(247, 247, 248, 0);
}

/* -- navbar-bg -- */
#navbg-navbar-o-wirrmz500 {
	background-color: rgba(247, 247, 248, 0);
}

/* -- title -- */
#title-o-slvukz502 {
	left: 0px;
}

/* -- fa f7-icons bg-transparent text-white -- */
#obj-nrzsgp286 {
	font-size: 25px;
	 background-color: rgba(247, 247, 248, 0);
}

/* -- page-content tab tab-active -- */
#tab-1 {
	padding-top: 44px;
	 padding-left: 0px;
}

/* -- segmented segmented-strong -- */
#tabcontainer-9783-buttons {
	background-color: rgba(255, 255, 255, 0.1);
}

/* -- block-title text-white font-weight-bold bg-transparent -- */
#obj-ltazcm270 {
	background-color: rgba(33, 150, 243, 0.5);
	 margin-top: 10px;
}

/* -- list accordion-list -- */
#obj-solkbp058 {
	margin-top: 0px;
	 margin-bottom: 0px;
}

/* -- block custom-block -- */
#obj-yxqkhs820 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-cfcgow105 {
	max-height: 600px;
}

/* -- lead -- */
#obj-fnefoh840 {
	margin-top: 0px;
	 margin-bottom: 0px;
	 font-size: 12px;
}

/* -- img img-fluid img-zoom -- */
#obj-zskilh459 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-ribjzm800 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-thumbnail img-fluid img-zoom -- */
#obj-avvhie635 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-iyewxm095 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-drjofn573 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-mrgyta342 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-ajiygf428 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-ljcmru126 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-xcunwh653 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-eekgns225 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-qxskmn903 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-zzdzqj962 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-zummsh340 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-babzin983 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-tctckn974 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-mslkik351 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-gflvhb525 {
	max-height: 600px;
}

/* -- list accordion-list -- */
#obj-wdgfnj573 {
	margin-top: 0px;
	 margin-bottom: 0px;
}

/* -- block custom-block -- */
#obj-sxnmff677 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-wltroa626 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-vjggfu524 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-rfqzad071 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5519 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-camdvm918 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-rgipfe947 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-fhsypq847 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-sofmsq128 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5515 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-gvjdet683 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-xmpxld896 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-xsuyzr278 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-pxkiwv505 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5517 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-xlwipq695 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-jtpaff498 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-5521 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-dubbkn891 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-newuzb280 {
	max-height: 600px;
}

/* -- img img-fluid img-zoom -- */
#obj-4112 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-ozmxzi299 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-nyvpwj013 {
	max-height: 600px;
}

/* -- block custom-block -- */
#obj-lxgcxp311 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- img img-fluid img-zoom -- */
#obj-mhoekp668 {
	max-height: 600px;
}

/* -- block-title text-white font-weight-bold bg-transparent -- */
#obj-9784 {
	background-color: rgba(33, 150, 243, 0.5);
	 margin-top: 10px;
}

/* -- img w-100 img-thumbnail img-fluid img-zoom -- */
#img-10363 {
	max-height: 600px;
}

/* -- list media-list virtual-list virtual-media-list -- */
#obj-jodwyn177 {
	margin-top: 0px;
	 font-size: 14px;
}

/* -- block-title font-weight-bold -- */
#obj-nuntff803 {
	margin-top: 10px;
}

/* -- list buttons-row -- */
#obj-dwmjlg244 {
	margin-top: 0px;
	 margin-bottom: 0px;
}

/* -- block-title font-weight-bold -- */
#obj-ymjhpl769 {
	margin-top: 10px;
}

/* -- list buttons-row -- */
#obj-drmedm264 {
	margin-top: 0px;
	 margin-bottom: 0px;
}

/* -- list media-list virtual-list virtual-media-list -- */
#obj-afqlkl311 {
	margin-top: 0px;
	 font-size: 14px;
}

/* -- list accordion-list -- */
#obj-mrcpbw647 {
	margin-top: 0px;
}

/* -- block custom-block -- */
#div-cymjay263 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block -- */
#div-rpyhuw088 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- block custom-block -- */
#div-mttlld342 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

